---
Tournament:
  name: Princeton University Regional Tournament
  short name: Princeton Regional
  location: Princeton University
  state: NJ
  level: Regionals
  division: B
  year: 2008
  medals: 8
  trophies: 8
  bids: 9
  start date: 2008-01-08
  end date: 2008-01-08
  awards date: 2008-01-08
Events:
- name: Amphibians and Reptiles
- name: Anatomy
- name: Bio Process Lab
- name: Disease Detectives
- name: Ecology
- name: Food Science
- name: Junkyard Challenge
- name: Meteorology
- name: Mystery Architecture
- name: Oceanography
- name: Rocks and Minerals
- name: Science Word
- name: Simple Machines
- name: Scrambler
- name: Tower Building
- name: Write It Do It
Teams:
- number: 1
  school: South Hunterdon Regional Middle School
  state: NJ
- number: 2
  school: Pond Road Middle School
  state: NJ
- number: 3
  school: Community Middle School
  state: NJ
- number: 4
  school: Hammarskjold Middle School
  state: NJ
- number: 5
  school: Timberlane Middle School
  state: NJ
- number: 6
  school: Montgomery Upper Middle School
  state: NJ
- number: 7
  school: Upper Freehold Regional Middle School
  state: NJ
- number: 8
  school: Churchill Junior High School
  state: NJ
- number: 9
  school: Ranney School
  state: NJ
- number: 10
  school: Thomas Grover Middle School
  state: NJ
- number: 11
  school: Avon Elementary School
  state: NJ
- number: 12
  school: Darul Arqam School
  state: NJ
- number: 13
  school: William R. Satz School
  state: NJ
- number: 15
  school: Pennington School
  state: NJ
- number: 16
  school: Hillsborough Middle School
  state: NJ
Placings:
- team: 1
  event: Amphibians and Reptiles
  place: 7
- team: 1
  event: Anatomy
  place: 11
- team: 1
  event: Bio Process Lab
  place: 6
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Food Science
  place: 8
- team: 1
  event: Junkyard Challenge
  place: 5
- team: 1
  event: Meteorology
  place: 10
- team: 1
  event: Mystery Architecture
  place: 7
- team: 1
  event: Oceanography
  place: 8
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Science Word
  place: 6
- team: 1
  event: Simple Machines
  place: 3
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Tower Building
  place: 8
- team: 1
  event: Write It Do It
  place: 7
- team: 2
  event: Amphibians and Reptiles
  place: 11
- team: 2
  event: Anatomy
  place: 6
- team: 2
  event: Bio Process Lab
  place: 11
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Ecology
  place: 12
- team: 2
  event: Food Science
  place: 7
- team: 2
  event: Junkyard Challenge
  place: 10
- team: 2
  event: Meteorology
  place: 11
- team: 2
  event: Mystery Architecture
  place: 8
- team: 2
  event: Oceanography
  place: 14
- team: 2
  event: Rocks and Minerals
  place: 10
- team: 2
  event: Science Word
  place: 9
- team: 2
  event: Simple Machines
  place: 8
- team: 2
  event: Scrambler
  place: 11
- team: 2
  event: Tower Building
  place: 10
- team: 2
  event: Write It Do It
  place: 13
- team: 3
  event: Amphibians and Reptiles
  place: 1
- team: 3
  event: Anatomy
  place: 3
- team: 3
  event: Bio Process Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Food Science
  place: 3
- team: 3
  event: Junkyard Challenge
  place: 4
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Mystery Architecture
  place: 1
- team: 3
  event: Oceanography
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Science Word
  place: 4
- team: 3
  event: Simple Machines
  place: 2
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: Tower Building
  place: 2
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Amphibians and Reptiles
  place: 9
- team: 4
  event: Anatomy
  place: 8
- team: 4
  event: Bio Process Lab
  place: 12
- team: 4
  event: Disease Detectives
  place: 12
- team: 4
  event: Ecology
  place: 9
- team: 4
  event: Food Science
  place: 13
- team: 4
  event: Junkyard Challenge
  participated: false
- team: 4
  event: Meteorology
  place: 9
- team: 4
  event: Mystery Architecture
  place: 11
- team: 4
  event: Oceanography
  place: 11
- team: 4
  event: Rocks and Minerals
  place: 12
- team: 4
  event: Science Word
  place: 8
- team: 4
  event: Simple Machines
  place: 12
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Tower Building
  place: 7
- team: 4
  event: Write It Do It
  place: 14
- team: 5
  event: Amphibians and Reptiles
  place: 10
- team: 5
  event: Anatomy
  place: 12
- team: 5
  event: Bio Process Lab
  place: 9
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Ecology
  place: 10
- team: 5
  event: Food Science
  place: 9
- team: 5
  event: Junkyard Challenge
  place: 8
- team: 5
  event: Meteorology
  place: 7
- team: 5
  event: Mystery Architecture
  place: 9
- team: 5
  event: Oceanography
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 13
- team: 5
  event: Science Word
  place: 12
- team: 5
  event: Simple Machines
  place: 13
- team: 5
  event: Scrambler
  place: 7
- team: 5
  event: Tower Building
  place: 11
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Amphibians and Reptiles
  place: 2
- team: 6
  event: Anatomy
  place: 1
- team: 6
  event: Bio Process Lab
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Food Science
  place: 1
- team: 6
  event: Junkyard Challenge
  place: 3
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Mystery Architecture
  place: 12
- team: 6
  event: Oceanography
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Science Word
  place: 1
- team: 6
  event: Simple Machines
  place: 1
- team: 6
  event: Scrambler
  place: 3
- team: 6
  event: Tower Building
  place: 1
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Amphibians and Reptiles
  place: 14
- team: 7
  event: Anatomy
  place: 14
- team: 7
  event: Bio Process Lab
  place: 13
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Ecology
  place: 13
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Junkyard Challenge
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Mystery Architecture
  participated: false
- team: 7
  event: Oceanography
  place: 15
- team: 7
  event: Rocks and Minerals
  place: 14
- team: 7
  event: Science Word
  participated: false
- team: 7
  event: Simple Machines
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Tower Building
  participated: false
- team: 7
  event: Write It Do It
  place: 10
- team: 8
  event: Amphibians and Reptiles
  place: 4
- team: 8
  event: Anatomy
  place: 2
- team: 8
  event: Bio Process Lab
  place: 2
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Food Science
  place: 2
- team: 8
  event: Junkyard Challenge
  place: 1
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Mystery Architecture
  place: 5
- team: 8
  event: Oceanography
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 11
- team: 8
  event: Science Word
  place: 2
- team: 8
  event: Simple Machines
  place: 5
- team: 8
  event: Scrambler
  place: 5
- team: 8
  event: Tower Building
  place: 4
- team: 8
  event: Write It Do It
  place: 1
- team: 9
  event: Amphibians and Reptiles
  place: 3
- team: 9
  event: Anatomy
  place: 4
- team: 9
  event: Bio Process Lab
  place: 5
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Ecology
  place: 7
- team: 9
  event: Food Science
  place: 6
- team: 9
  event: Junkyard Challenge
  place: 7
- team: 9
  event: Meteorology
  place: 6
- team: 9
  event: Mystery Architecture
  place: 3
- team: 9
  event: Oceanography
  place: 7
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Science Word
  place: 10
- team: 9
  event: Simple Machines
  place: 4
- team: 9
  event: Scrambler
  place: 10
- team: 9
  event: Tower Building
  place: 9
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Amphibians and Reptiles
  place: 6
- team: 10
  event: Anatomy
  place: 5
- team: 10
  event: Bio Process Lab
  place: 4
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Ecology
  place: 4
- team: 10
  event: Food Science
  place: 4
- team: 10
  event: Junkyard Challenge
  place: 2
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Mystery Architecture
  place: 6
- team: 10
  event: Oceanography
  place: 4
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Science Word
  place: 7
- team: 10
  event: Simple Machines
  place: 7
- team: 10
  event: Scrambler
  place: 9
- team: 10
  event: Tower Building
  place: 3
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Amphibians and Reptiles
  place: 13
- team: 11
  event: Anatomy
  place: 13
- team: 11
  event: Bio Process Lab
  participated: false
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Ecology
  place: 14
- team: 11
  event: Food Science
  place: 12
- team: 11
  event: Junkyard Challenge
  participated: false
- team: 11
  event: Meteorology
  place: 13
- team: 11
  event: Mystery Architecture
  place: 13
- team: 11
  event: Oceanography
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 15
- team: 11
  event: Science Word
  participated: false
- team: 11
  event: Simple Machines
  place: 6
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Tower Building
  place: 13
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Amphibians and Reptiles
  place: 8
- team: 12
  event: Anatomy
  place: 7
- team: 12
  event: Bio Process Lab
  place: 8
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Ecology
  place: 8
- team: 12
  event: Food Science
  place: 11
- team: 12
  event: Junkyard Challenge
  place: 9
- team: 12
  event: Meteorology
  place: 8
- team: 12
  event: Mystery Architecture
  place: 14
- team: 12
  event: Oceanography
  place: 13
- team: 12
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Science Word
  place: 3
- team: 12
  event: Simple Machines
  place: 11
- team: 12
  event: Scrambler
  participated: true
- team: 12
  event: Tower Building
  place: 5
- team: 12
  event: Write It Do It
  place: 9
- team: 13
  event: Amphibians and Reptiles
  place: 12
- team: 13
  event: Anatomy
  place: 9
- team: 13
  event: Bio Process Lab
  place: 7
- team: 13
  event: Disease Detectives
  place: 10
- team: 13
  event: Ecology
  place: 6
- team: 13
  event: Food Science
  place: 10
- team: 13
  event: Junkyard Challenge
  place: 6
- team: 13
  event: Meteorology
  place: 2
- team: 13
  event: Mystery Architecture
  place: 4
- team: 13
  event: Oceanography
  place: 6
- team: 13
  event: Rocks and Minerals
  place: 9
- team: 13
  event: Science Word
  place: 5
- team: 13
  event: Simple Machines
  place: 10
- team: 13
  event: Scrambler
  place: 6
- team: 13
  event: Tower Building
  place: 14
- team: 13
  event: Write It Do It
  place: 6
- team: 15
  event: Amphibians and Reptiles
  place: 5
- team: 15
  event: Anatomy
  participated: false
- team: 15
  event: Bio Process Lab
  place: 14
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Food Science
  participated: false
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Mystery Architecture
  place: 10
- team: 15
  event: Oceanography
  place: 12
- team: 15
  event: Rocks and Minerals
  place: 4
- team: 15
  event: Science Word
  place: 13
- team: 15
  event: Simple Machines
  participated: false
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Tower Building
  place: 6
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Amphibians and Reptiles
  place: 15
- team: 16
  event: Anatomy
  place: 10
- team: 16
  event: Bio Process Lab
  place: 10
- team: 16
  event: Disease Detectives
  place: 11
- team: 16
  event: Ecology
  place: 11
- team: 16
  event: Food Science
  place: 5
- team: 16
  event: Junkyard Challenge
  participated: false
- team: 16
  event: Meteorology
  place: 12
- team: 16
  event: Mystery Architecture
  place: 2
- team: 16
  event: Oceanography
  place: 5
- team: 16
  event: Rocks and Minerals
  place: 5
- team: 16
  event: Science Word
  place: 11
- team: 16
  event: Simple Machines
  place: 9
- team: 16
  event: Scrambler
  place: 8
- team: 16
  event: Tower Building
  place: 12
- team: 16
  event: Write It Do It
  place: 11
